# Gimp.Image.grid_set_style

    @accepts(Gimp.Image, Gimp.GridStyle)
    @returns(bool)
    def grid_set_style(self, style):
        # Python wrapper for gimp_image_grid_set_style()

Sets the style unit of an image's grid.

This procedure sets the style of an image's grid. It takes the image and the new style as parameters.

Since 2.4

self

  The image.

style

  The image's grid style.

Returns